Author Topic: "High Res Pack" option unavailable in Launcher 5.5  (Read 528 times)

0 Members and 1 Guest are viewing this topic.

"High Res Pack" option unavailable in Launcher 5.5
Hey all -

I recently install FSO 1.70 using the installer, and everything seems to be working. My one issue (which I couldn't find in the forum sticky) is that, under the Videos tab, the option "Hi res pack" (sparky_hi_fs2.vp installed) option is greyed out, but also checked. I definitely have it installed in the main folder.

Is this telling me it will use the high res texture by default? Using the tech room, some of the ship models (like the Hercules) looked to be the original resolutions.

Thanks much for any help you can provide.

 

Offline niffiwan

  • 211
  • Eluder Class
Re: "High Res Pack" option unavailable in Launcher 5.5
The "Hi res pack" (sparky_hi_fs2.vp) provides 1024x768 interface art.  It doesn't affect the quality of the retail in-game models (as far as I know).  To get the updated models, select "mediavps 3612" or "mediavps 2014" as a mod in the launcher.
Creating a fs2_open.log | Red Alert Bug = Hex Edit | MediaVPs 2014: Bigger HUD gauges | 32bit libs for 64bit Ubuntu
----
Debian Packages (testing/unstable): Freespace2 | wxLauncher
----
m|m: I think I'm suffering from Stockholm syndrome. Bmpman is starting to make sense and it's actually written reasonably well...

 
Re: "High Res Pack" option unavailable in Launcher 5.5
Gotcha, didn't realize it had to be selected as a mod (or rather, had forgotten from the last time). Sorry for the newbie question. Thanks!